/*
    Theme Name: Soprano Child Theme
    Description: Powerful WordPress theme designed in a clean and minimalistic style. This theme can be used for any type of website, business, corporate, portfolio, products, marketing, etc. Soprano has been coded with love in PHP, HTML5, CSS3 and JavaScript. It is compatible with much premium plugins.
    Template: soprano-theme
    Author: PuzzleThemes
    Author URI: http://puzzlethemes.net/
    Version: 1.0-child
    License: GNU General Public License version 1.0
    License URI: https://www.gnu.org/licenses/gpl-1.0.html
*/

/* here comes your styles */
a:hover { cursor: pointer; }
.sp-title-block.line:after { background: #e04303 !important; } /* accent line */
.dk-gray-color-wrapper {
  background-color: #000 !important;
  opacity: .8;
  border-left: 1px solid #fff;
  border-right: 1px solid #fff;
}
.dk-blue-color-wrapper { background-color: #222d66 !important; }
.dk-gray-color-wrapper figure { padding-top: 2em; }
.dk-gray-color-wrapper p { padding-bottom: 2em; margin-bottom: 0 !important; }
.wpb_button, .wpb_content_element, ul.wpb_thumbnails-fluid>li { margin-bottom: 0 !important; }

/* blog news */
.sp-latest-news-widget > .post-item-wrapper > .sp-blog-block .sp-blog-meta { display:none; }

/* team slider */
[id~="tdt-slider-"] > div > div > div.carousel-caption.slick-slide.slick-current.slick-active > div > span > p,
.tdt-slider p, [id~="tdt-slider-"] > div > div > div:nth-child(4) > div > span > h2.text-center { color: #000 !important; }

.sp-intro .intro-title.intro-title-1 { font-size: 3.3rem !important; }

.vc_col-has-fill>.vc_column-inner, 
.vc_row-has-fill+.vc_row-full-width+.vc_row>.vc_column_container>.vc_column-inner, 
.vc_row-has-fill+.vc_row>.vc_column_container>.vc_column-inner, 
.vc_row-has-fill>.vc_column_container>.vc_column-inner {
    padding-top: 0 !important;
}
.vc_column_container>.vc_column-inner.vc_custom_1561090827818,
.vc_column_container>.vc_column-inner.vc_custom_1561090777942 {
    padding-left: 40px !important;
    padding-right: 40px !important;
}
div.narrow-dark-gray {
    padding-left: 30px !important;
    padding-right: 30px !important;
}
#transaction-examples .dk-gray-color-wrapper {
  min-height: 200px;
}

#whatwedo1, #whatwedo2, #team { cursor: pointer; }
.single-team section.sp-intro.sp-intro-image.single-post div.sp-single-meta { display: none !important; }

.team-name { margin-bottom: 0; }
.team-title { margin-bottom: 8px; }
.sp-sidebar form.search-form input[type="submit"] {
  background-color: #e04303 !important;
}
.single section a { color: #e04303 !important; }
.page-id-787 #sp-wrapper article.sp-blog-block > h3 > a:hover,
.sp-blog-block.classic .sp-blog-block-classic > h3 > a:hover { color: #e04303 !important; }
.sp-scroll-top { background-color: #e04303 !important; }
.slick-prev:before, .slick-next:before { font-size: 40px !important; }
/* remove red lines */
.sp-title-block.line:after { content: unset !important; }

/* misc */
.white { color:#fff !important; }
.btn-primary {
  background-color: #e04303 !important;
  border-color: #e04303 !important;
}

/* ---------------- breakpoints --------------------- */
/* ---------------- breakpoints --------------------- */
/* ---------------- breakpoints --------------------- */
/* breakpoint xs */
@media screen and (min-width: 385px) {} /* end min-width: 385px */
/* breakpoint sm */
@media screen and (min-width: 768px) {} /* end min-width: 768px */
/* breakpoint md */
@media screen and (min-width: 992px) {} /* end min-width: 992px */
/* breakpoint lg */
@media screen and (min-width: 1200px) {
  .team-name { margin-bottom: 32px; float: left; }
  .team-title { margin-bottom: 32px; float: right; }
  div.narrow-dark-gray {
    padding-left: 130px !important;
    padding-right: 130px !important;
}
.vc_column_container>.vc_column-inner.vc_custom_1561090827818,
.vc_column_container>.vc_column-inner.vc_custom_1561090777942 {
    padding-left: 140px !important;
    padding-right: 140px !important;
}

} /* end min-width: 1200px */